body,div,h1,h2,h3,h4,h5,h6,p,ul,ol,dd,dt,dl,li,form,input{margin:0;padding:0;}

body,a{color:#000;}
body{background:#5EA2C9;}
body, input, textarea{font-size:12px;}

li,ul,dl,dt,dd{list-style:none;}

a{text-decoration:none;}
a:hover{text-decoration:underline;}

img{border:none;}
.top{width:908px; margin:0 auto;}
.content{width:902px; margin:0 auto; background:url(//www.brianchoong.com/images/xcxl_05.gif) repeat;}
.neirong{width:722px; margin:0 auto; padding-top:14px; color:#353535; text-align:left; padding-bottom:30px;}
.neirong h1{text-align:center; line-height:40px; margin:33px 0; color:#353535; font-size:27px;}
.foot{text-align:center; color:#fff; padding:20px 0; line-height:18px; width:902px; margin:0 auto;}
.foot a{color:#fff;}